舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Common.css:修订间差异

来自舰R百科
跳转到导航 跳转到搜索
无编辑摘要
Donnyjie留言 | 贡献
已还原Donnyjie讨论)的编辑至最后由Laoweek修订的版本
标签回退
 
(未显示7个用户的180个中间版本)
第1行: 第1行:
/* 放置于这里的CSS将应用于所有皮肤 */
/* 放置于这里的CSS将应用于所有皮肤 */
body{
 
    font-family: "微软雅黑";
/* Test 123
}
OvO is watching you!
*/
 
/*@font-face {*/
/*  font-family: 'JetBrainsMono';*/
/*  src: url(https://0v0.zjsnrwiki.com/static/fonts/JetBrainsMono-Regular.woff2) format('woff2');*/
/*  font-weight: 400;*/
/*}*/
 
/*@font-face {*/
/*  font-family: 'JetBrainsMono';*/
/*  src: url(https://0v0.zjsnrwiki.com/static/fonts/JetBrainsMono-Bold.woff2) format('woff2');*/
/*  font-weight: 700;*/
/*}*/
 
/*.sitenotice {*/
 
/*}*/
 
/*.sitenotice-bold, .sitenotice-bold a {*/
/* color:rgb(207, 59, 81);*/
/* text-decoration: none;*/
/* text-align: center;*/
/* font-weight: bold;*/
/*}*/
 
/*body {*/
/*    font-family: sans-serif;*/
/*}*/
 
/*h1, h2, h3, h4, h5, h6 {*/
/*  font-family: sans-serif !important;*/
/*}*/
 
/*.CodeMirror, .ace_editor, .mw-code, .diff, pre {*/
/* font-family: "JetBrainsMono", sans-serif, monospace !important;*/
/*}*/
 
/*mw-body背景透明度*/
/*body.skin-vector-2022 .mw-page-container {*/
/*    background-color: rgba(255, 255, 255, 0.85);*/
/*}*/
 
/*body.skin-vector-legacy .mw-body {*/
/*    background-color: rgba(255, 255, 255, 0.85);*/
/*}*/
 
 
/*增加一个背景图片*/
/*body.skin-vector {*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-attachment: fixed;*/
 
  /*  background: url(https://www.zjsnrwiki.com/images/archive/3/3e/20171012032217%21Main_light_bg_gai.png) no-repeat top left; */
/*}*/
 
/*body.skin-citizen {*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-attachment: fixed;*/
 
  /*  background: url(https://www.zjsnrwiki.com/images/archive/3/3e/20171012032217%21Main_light_bg_gai.png) no-repeat top left; */
/*}*/
 
 
/*tabber修改*/
/*.tabber__section {*/
/*border-width: 0px 1px 1px 1px;*/
/*border-color: #6690E5;*/
/*border-style: solid;*/
/*}*/
 
/*.tabber__panel {*/
/*padding:3px;*/
/*}*/
 
 
/*139 footer修复*/
/*#footer-places {*/
/*display: inline-block;*/
/*}*/
 
/*.page-首页 #catlinks {*/
/*    display: none;*/
/*}*/
 
/*顶部个人菜单文字描边*/
/*#p-personal .vector-menu-content-list {*/
/*  background-color: rgba(255, 255, 255, 0.8);*/
/*  background-clip: content-box;*/
/*}*/
 
/*mw-body背景透明度*/
/*.mw-body {*/
/*    background-color: rgba(255, 255, 255, 0.85);*/
/*}*/
 
/*顶部个人菜单文字描边*/
/*#p-personal{*/
/*  text-shadow: -1px -1px 1px #FFFFFF;*/
/*}*/
 
/*清除顶部导航栏的背景*/
/*#mw-page-base{*/
/* background:none;*/
/*}*/
/*#siteNoticeScroll {*/
/*    width: 100%;*/
/*    height: 25px;*/
/*    line-height: 25px;*/
/*    overflow: hidden;*/
/*    text-align: center;*/
/*    margin-bottom: 0.25em;*/
/*}*/
 
/*“更多”选项卡背景*/
/*#p-cactions {*/
/* background-image: linear-gradient(to top,#77c1f6 0,#e8f2f8 1px,#ffffff 100%);*/
/*}*/
 
/*#siteNoticeScroll ul {*/
/*    height: 25px;*/
/*    line-height: 25px;*/
/*    -webkit-transition: margin .73s ease-in-out;*/
/*    -moz-transition: margin .73s ease-in-out;*/
/*    transition: margin .73s ease-in-out;*/
/*}*/
 
/*#siteNoticeScroll li {*/
/*    height: 25px;*/
/*    list-style: none;*/
/*    float: left;*/
/*    width: 100%;*/
/*}*/
 
/*左侧导航栏样式*/
/*.portal {*/
/*    background-color: rgba(255, 255, 255, 0.75);*/
/*}*/
 
/*页尾样式*/
/*#footer {*/
/*    background-color: rgba(255, 255, 255, 0.75);    */
/*}*/
 
/* 回到顶部 */
/* 回到顶部 */
.backToTop {
 
    display: none;
/*.backToTop {*/
    width: 20px;
/*    display: none;*/
    padding: 5px 0;
/*    width: 20px;*/
    background-color: #000;
/*    padding: 5px 0;*/
    color: #fff;
/*    background-color: #000;*/
    font-size: 12px;
/*    color: #fff;*/
    text-align: center;
/*    font-size: 12px;*/
    position: fixed;
/*    text-align: center;*/
    _position: absolute;
/*    position: fixed;*/
    right: 0;
/*    _position: absolute;*/
    bottom: 100px;
/*    right: 0;*/
    _bottom: "auto";
/*    bottom: 100px;*/
    cursor: pointer;
/*    _bottom: "auto";*/
    opacity: .6;
/*    cursor: pointer;*/
    filter: Alpha(opacity=60);
/*    opacity: .6;*/
}
/*    filter: Alpha(opacity=60);*/
/*}*/
 
 
/* 桌面版黑幕模板配合CSS */
/* 桌面版黑幕模板配合CSS */
.heimu,
 
.heimu a,
/*.heimu,*/
a .heimu,
/*.heimu a,*/
.heimu a.new {
/*a .heimu,*/
    background-color: #252525 !important;
/*.heimu a.new {*/
    color: #252525 !important;
/*    background-color: #252525 !important;*/
    text-shadow: none !important;
/*    color: #252525 !important;*/
}
/*    text-shadow: none !important;*/
.heimu a:hover,
/*    cursor:help;*/
a:hover .heimu {
/*}*/
    color: #0645AD !important
 
}
/*.heimu a:hover,*/
.heimu .new:hover,
/*a:hover .heimu {*/
.new:hover .heimu {
/*    color: #66CCFF !important*/
    color: #BA0000 !important
/*}*/
}
 
/*.heimu .new:hover,*/
/*.new:hover .heimu {*/
/*    color: #FF6666 !important*/
/*}*/
 
/*.heimu:hover {*/
/*    color: #FFFFFF !important;*/
/*}*/
 
/*.heimu:hover a {*/
/*    color: #66CCFF !important;*/
/*}*/
 
/*.heimu .new:hover a {*/
/*    color: #FF6666 !important;*/
/*}*/
 
/* 隐藏首页标题,空行,讨论、查看源代码tab */
/* 隐藏首页标题,空行,讨论、查看源代码tab */
.page-Mainpage h1.firstHeading,
 
.page-Mainpage #siteSub,
/*.page-首页 h1.firstHeading,*/
.page-Mainpage #contentSub,
/*.page-首页 #siteSub,*/
.page-Mainpage li#ca-viewsource,
/*.page-首页 #contentSub,*/
.page-Mainpage li#ca-talk {
/*.page-首页 li#ca-viewsource,*/
    display: none;
/*.page-首页 li#ca-talk {*/
}
/*    display: none;*/
/*}*/
 
 
/* 大家族模板 */
/* 大家族模板 */
table.navbox {
    border: 1px solid #aaa;
    clear: both;
    margin: auto;
    padding: 1px;
    text-align: center;
    width: 100%;
}
table.navbox+table.navbox {
    margin-top: -1px;
}
.navbox-title,
.navbox-abovebelow,
table.navbox th {
    padding-left: 1em;
    padding-right: 1em;
    text-align: center;
}
.navbox-group {
    font-weight: 700;
    padding-left: 1em;
    padding-right: 1em;
    white-space: nowrap;
}
.navbox,
.navbox-subgroup {
    background: none repeat scroll 0 0 #fdfdfd;
}
.navbox-list {
    border-color: #fdfdfd;
}
.navbox-title,
table.navbox th {
    background: none repeat scroll 0 0 #a5e4a5;
}
.navbox-abovebelow,
.navbox-group,
.navbox-subgroup .navbox-title {
    background: none repeat scroll 0 0 #c0ecc0;
}
.navbox-subgroup .navbox-group,
.navbox-subgroup .navbox-abovebelow {
    background: none repeat scroll 0 0 #e6f6e6;
}
.navbox-even {
    background: none repeat scroll 0 0 #f5fcf5;
}
.navbox-odd {
    background: none repeat scroll 0 0 transparent;
}
.collapseButton {
    float: right;
    font-weight: 400;
    text-align: right;
    width: auto;
}
.navbox .collapseButton {
    width: 6em;
}


/*table.navbox {*/
/*    border: 1px solid #aaa;*/
/*    clear: both;*/
/*    margin: auto;*/
/*    padding: 1px;*/
/*    text-align: center;*/
/*    width: 100%;*/
/*}*/
/*table.navbox+table.navbox {*/
/*    margin-top: -1px;*/
/*}*/
/*.navbox-title,*/
/*.navbox-abovebelow,*/
/*table.navbox th {*/
/*    padding-left: 1em;*/
/*    padding-right: 1em;*/
/*    text-align: center;*/
/*}*/
/*.navbox-group {*/
/*    font-weight: 700;*/
/*    padding-left: 1em;*/
/*    padding-right: 1em;*/
/*    white-space: nowrap;*/
/*}*/
/*.navbox,*/
/*.navbox-subgroup {*/
/*    background: none repeat scroll 0 0 #fdfdfd;*/
/*}*/
/*.navbox-list {*/
/*    border-color: #fdfdfd;*/
/*}*/
/*.navbox-title,*/
/*table.navbox th {*/
/*    background: none repeat scroll 0 0 #a5e4a5;*/
/*}*/
/*.navbox-abovebelow,*/
/*.navbox-group,*/
/*.navbox-subgroup .navbox-title {*/
/*    background: none repeat scroll 0 0 #c0ecc0;*/
/*}*/
/*.navbox-subgroup .navbox-group,*/
/*.navbox-subgroup .navbox-abovebelow {*/
/*    background: none repeat scroll 0 0 #e6f6e6;*/
/*}*/
/*.navbox-even {*/
/*    background: none repeat scroll 0 0 #f5fcf5;*/
/*}*/
/*.navbox-odd {*/
/*    background: none repeat scroll 0 0 transparent;*/
/*}*/
/*.collapseButton {*/
/*    float: right;*/
/*    font-weight: 400;*/
/*    text-align: right;*/
/*    width: auto;*/
/*}*/
/*.navbox .collapseButton {*/
/*    width: 6em;*/
/*}*/




/*战舰少女R导航*/
/*战舰少女R导航*/


        .zjsnr-banner {
/*.zjsnr-banner {*/
            border: 1px solid #aaa;
/*    border: 1px solid #aaa;*/
            padding: 8px;
/*    padding: 8px;*/
            margin: 5px 0;
/*    margin: 5px 0;*/
            font-family: Arial, Tahoma, Microsoft YaHei, Hiragino Sans GB, Microsoft JhengHei, 微軟正黑體, sans-serif;
/*    font-family: Arial, Tahoma, Microsoft YaHei, Hiragino Sans GB, Microsoft JhengHei, 微軟正黑體, sans-serif;*/
            background-color:#f9f9f9;
/*    background-color: #f9f9f9;*/
        }
/*}*/
 
/*.zjsnr-banner .top img {*/
/*    vertical-align: top;*/
/*    float: left;*/
/*    display: inline-block;*/
/*}*/
 
/*.zjsnr-banner .top h2 {*/
/*    line-height: 1;*/
    /*float: left;*/
    /*display: inline-block;*/
/*    display: inline;*/
/*    border: none;*/
/*    font-weight: bolder;*/
/*}*/
 
/*.zjsnr-banner .top p {*/
/*    float: right;*/
/*    display: inline;*/
/*    text-align: right;*/
/*    line-height: 1;*/
/*    margin: 0;*/
/*}*/
 
/*.zjsnr-banner .clear {*/
/*    clear: both;*/
/*}*/
 
/*.zjsnr-banner .top hr {*/
/*    height: 1px;*/
/*    color: #aaa;*/
/*    background-color: #aaa;*/
/*    border: 0;*/
/*    margin: 12px 0;*/
/*}*/
 
/*.zjsnr-banner .banner1 {*/
/*    float: left;*/
/*    padding: 0;*/
/*    width: 16.41%;*/
/*    margin-left: .3%;*/
/*    display: inline;*/
/*    vertical-align: top;*/
/*}*/
 
/*.zjsnr-banner .banner1:first-child {*/
/*    margin-left: 0;*/
/*}*/
 
/*.zjsnr-banner .banner1 > .banner1-title {*/
/*    text-align: center;*/
/*    line-height: 30px;*/
/*    display: block;*/
/*    border: 1px solid #a7d7f9;*/
/*    ;*/
/*    font-weight: bolder;*/
/*    font-size: 18px;*/
/*    font-family: 'Microsoft YaHei', 'STHeiti Light';*/
/*    margin: 0;*/
/*    cursor: pointer;*/
/*}*/
 
/*.zjsnr-banner .banner1 .banner2-wrap {*/
/*    position: relative;*/
/*    text-align: center;*/
/*}*/
 
/*.zjsnr-banner .banner2,*/
/*.zjsnr-banner .banner2 li {*/
/*    list-style: none;*/
/*}*/
 
/*.zjsnr-banner .banner1 .banner2 {*/
/*    position: absolute;*/
/*    width: 100%;*/
    /*display: block;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    z-index: 9999;*/
/*    display: none;*/
/*}*/
 
/*.zjsnr-banner .banner-list {*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    border: 1px solid #a7d7f9;*/
/*    border-top: none;*/
/*    display: block;*/
/*    text-align: center;*/
/*    background: white;*/
/*    overflow: hidden;*/
/*}*/
 
/*.zjsnr-banner .banner-list li {*/
/*    margin: 5px auto;*/
/*    color: #c3c3c3;*/
/*}*/
 
/*.zjsnr-banner .banner1 a:link,*/
/*.zjsnr-banner .banner1 a:visited,*/
/*.zjsnr-banner .banner1 a:hover,*/
/*.zjsnr-banner .banner1 a:active {*/
/*    text-decoration: none;*/
/*    color: black;*/
/*}*/
 
/*.zjsnr-banner .banner1:hover {*/
/*    background: #a7d7f9;*/
/*}*/
 
/*.zjsnr-banner .countdown {*/
/*    width: 100%;*/
/*}*/
 
/*.zjsnr-banner .countdown p {*/
/*    text-align: center;*/
/*    font-size: 1.5em;*/
/*}*/
 
/*@media (max-width: 550px) {*/
/*    .zjsnr-banner .top img {*/
/*        display: none;*/
/*    }*/
/*    .zjsnr-banner .top p {*/
/*        float: left;*/
/*        margin-top: 10px;*/
/*    }*/
/*    .zjsnr-banner .banner1 {*/
/*        width: 100%;*/
/*        float: none;*/
/*        background: #a7d7f9;*/
/*        display: block;*/
/*        margin-left: 0;*/
/*    }*/
/*    .zjsnr-banner .banner1 .banner2 {*/
/*        position: relative;*/
/*    }*/
/*}*/
 
/* 装备模版的超链接文本样式 */
 
/*.equip_temp_text a:link,*/
/*.equip_temp_text a:active,*/
/*.equip_temp_text a:hover {color:#84C1FF}*/
/*.equip_temp_text a:visited {color:#D3A4FF}*/
 
/*齐柏林页面专用*/
/*.Zeppelin_div1{*/
/* background-color:#E0BAFF;*/
/* border:#B356FF solid 1px;*/
/* left:16px;*/
/*}*/
/* 舰娘模板 */
/* 滚动条 */
/*.ship_detail_track::-webkit-scrollbar-track*/
/*{*/
/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
/* border-radius: 10px;*/
/* background-color: rgb(0,77,122);*/
/*}*/
 
/*.ship_detail_track::-webkit-scrollbar*/
/*{*/
/* width: 6px;*/
/* background-color: rgba(255,255,255,0);*/
/*}*/
 
/*.ship_detail_track::-webkit-scrollbar-thumb*/
/*{*/
/* border-radius: 10px;*/
/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
/* background-color: rgba(208,205,199,1);*/
/*}*/
/* 齿轮动画 */
/*.chilun {*/
/* -webkit-animation: chilun 0.25s steps(1, end) infinite;*/
/* }*/
/*@-webkit-keyframes chilun {*/
/* 0% {*/
/* left: 0;*/
/* }*/
/* 25% {*/
/* left: -92.3px;*/
/* }*/
/* 50% {*/
/* left: -184.6px;*/
/* }*/
/* 75% {*/
/* left: -276.9px;*/
/* }*/
/* 100% {*/
/* left: -369.9px;*/
/* }*/
/*}*/
/* 隐藏的面板 */
/*.ship_detail_more_info {*/
/* height:36px;*/
/*}*/
 
/*.ship_detail_more_info div{*/
/* opacity:0;*/
/* transition:opacity 0.5s;*/
/* -moz-transition:opacity 0.5s;*/
/* -webkit-transition:opacity 0.5s;*/
/* -o-transition:opacity 0.5s;*/
/*}*/
 
/*.ship_detail_more_info:hover {*/
/* height:140px;*/
/*}*/
 
/*.ship_detail_more_info:hover div{*/
/* opacity:100;*/
/*}*/
 
/* 移动端不显示 */
/*.mobileOnly{display:none}*/
 
/*首页排版*/
/*.mainContent{position:absolute;top:0;left:51%;width:37.5vw;max-width:475px;z-index:9}*/
/*.mainContentTag{height:27.5vw;max-height:360px;overflow:auto;}*/
/*.recentNew{}*/
 
/*CSS3*/
 
/*.div_css3*/
/*{*/
/*width:100px;*/
/*height:100px;*/
/*background:red;*/
/*animation:myfirst 5s;*/
-moz-animation:myfirst 5s; /* Firefox */
-webkit-animation:myfirst 5s; /* Safari and Chrome */
-o-animation:myfirst 5s; /* Opera */
/*}*/
 
/*@keyframes myfirst*/
/*{*/
/*from {background:red;}*/
/*to {background:yellow;}*/
/*}*/
 
@-moz-keyframes myfirst /* Firefox */
/*{*/
/*from {background:red;}*/
/*to {background:yellow;}*/
/*}*/
 
@-webkit-keyframes myfirst /* Safari and Chrome */
/*{*/
/*from {background:red;}*/
/*to {background:yellow;}*/
/*}*/
 
@-o-keyframes myfirst /* Opera */
/*{*/
/*from {background:red;}*/
/*to {background:yellow;}*/
/*}*/
 
/*.img {*/
/* background: blue;*/
/* width: 50px;*/
/* height: 50px;*/
/* -webkit-animation: circle 1s infinite linear;*/
/*匀速 循环*/
/*}*/
/*@-webkit-keyframes circle {*/
/* 0% {*/
/* transform: rotate(0deg);*/
/* }*/
/* 100% {*/
/* transform: rotate(-360deg);*/
/* }*/
/* }*/
 
/* 首页 */
/*.mainPageSelected*/
/*{*/
/*opacity:0;*/
/*transition:opacity 0.3s;*/
/*-moz-transition:opacity 0.3s;*/
/*-webkit-transition:opacity 0.3s;*/
/*-o-transition:opacity 0.3s;*/
/*}*/
 
/*.mainPageSelected:hover*/
/*{*/
/*opacity:100;*/
/*}*/
 
/*.mainNav*/
/*{*/
/*position:relative; */
/*margin:0 auto 0 auto; */
/*width:75vw; */
/*height:75vw; */
/*max-width:1000px; */
/*max-height:1000px; */
/*overflow:hidden;*/
/*}*/
 
/*.mainBlock1*/
/*{*/
/*position:absolute;*/
/* top:0%;*/
/* left:0%;*/
/* width:100%;*/
/* height:100%; */
/*}*/
 
/*.mainXinshourumen*/
/*{*/
/*position:absolute;*/
/*top:0%; */
/*left:0%; */
/*width:28.8%; */
/*height:12.8%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainHaogandu*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:0%; */
/*width:28.8%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainZhanlipin*/
/*{*/
/*position:absolute; */
/*top:19.2%; */
/*left:0%; */
/*width:28.8%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainHaiyuziliao*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainLishizhanyi*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainYuanzheng*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainRenwu*/
/*{*/
/*position:absolute; */
/*top:19.2%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainBlock2*/
/*{*/
/*position:absolute; */
/*top:29.6%; */
/*left:0%; */
/*width:100%; */
/*height:100%; */
/*}*/
 
/*.mainZhandoujizhi*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:28.8%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainJineng*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:0%; */
/*width:28.8%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainGangqu*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF;*/
/*}*/
 
/*.mainBlock3*/
/*{*/
/*position:absolute; */
/*top:46.4%; */
/*left:0%; */
/*width:100%; */
/*height:100%; */
/*}*/
 
/*.mainJianchuanhuode*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:38.4%; */
/*height:12.8%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainJianniangtujian*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:38.4%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainSuoshutuanti*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:38.4%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainJianchuanleixing*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:57.6%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainHuanzhuang*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:57.6%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainZaochuanchang*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:0%; */
/*width:24.0%; */
/*border-left:solid 2px #FFF; */
/*border-top:solid 2px #FFF; */
/*border-bottom:solid 2px #FFF; */
/*}*/
 
/*.mainGuisu*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:24.0%; */
/*width:24.0%; */
/*border-right:solid 2px #FFF; */
/*border-top:solid 2px #FFF; */
/*border-bottom:solid 2px #FFF; */
/*}*/
 
/*.mainShenhaijiandui_11,*/
/*.mainShenhaijiandui_21*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:48.0%; */
/*width:28.8%;  */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainShenhaijiandui_12,*/
/*.mainShenhaijiandui_22*/
/*{ width:100% }*/
 
/*.mainBlock3_1*/
/*{*/
/*position:absolute; */
/*top:46.4%; */
/*left:80.0%; */
/*width:100%; */
/*height:100%; */
/*}*/
 
/*.mainZhuangbei*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainZhuangbeitujian*/
/*{*/
/*position:absolute;*/
/*top:9.6%; */
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/
 
/*.mainBlock4*/
/*{*/
/*position:absolute; */
/*top:70.2%; */
/*left:0%; */
/*width:100%; */
/*height:100%; */
/*}*/


        .zjsnr-banner .top img {
/*.mainWeixing*/
            vertical-align: top;
/*{*/
            float: left;
/*position:absolute; */
            display: inline-block;
/*top:0%; */
        }
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/


        .zjsnr-banner .top h2 {
/*.mainChangkan*/
            line-height: 1;
/*{*/
            /*float: left;*/
/*position:absolute; */
            /*display: inline-block;*/
/*top:0%; */
            display: inline;
/*left:19.2%; */
            border: none;
/*width:19.2%; */
            font-weight: bolder;
/*border:solid 2px #FFF; */
        }
/*}*/


        .zjsnr-banner .top p {
/*.mainLishi*/
            float: right;
/*{*/
            display: inline;
/*position:absolute; */
            text-align: right;
/*top:0%; */
            line-height: 1;
/*left:38.4%; */
            margin: 0;
/*width:19.2%; */
        }
/*border:solid 2px #FFF; */
/*}*/


        .zjsnr-banner .clear {
/*.mainBlock5*/
            clear: both;
/*{*/
        }
/*position:absolute; */
/*top:70.2%; */
/*left:60.8%; */
/*width:100%; */
/*height:100%; */
/*}*/


        .zjsnr-banner .top hr {
/*.mainZaxue*/
            height: 1px;
/*{*/
            color: #aaa;
/*position:absolute;*/
            background-color: #aaa;
/*top:0%; */
            border: 0;
/*left:0%; */
            margin: 12px 0;
/*width:38.4%; */
        }
/*border:solid 2px #FFF; */
/*}*/


        .zjsnr-banner .banner1 {
/*.mainHuashi*/
            float: left;
/*{*/
            padding: 0;
/*position:absolute; */
            width: 19.64%;
/*top:6.4%; */
            margin-left: .3%;
/*left:0%; */
            display: inline;
/*width:19.2%; */
            vertical-align: top;
/*border:solid 2px #FFF; */
        }
/*}*/


        .zjsnr-banner .banner1:first-child {
/*.mainPeiyin*/
            margin-left: 0;
/*{*/
        }
/*position:absolute; */
/*top:6.4%; */
/*left:19.45%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/


        .zjsnr-banner .banner1 > .banner1-title {
            text-align: center;
            line-height: 30px;
            display: block;
            border: 1px solid #a7d7f9;;
            font-weight: bolder;
            font-size: 18px;
            font-family: 'Microsoft YaHei', 'STHeiti Light';
            margin: 0;
            cursor: pointer;
        }


        .zjsnr-banner .banner1 .banner2-wrap {
/*.mainBlock6*/
            position: relative;
/*{*/
            text-align: center;
/*position:absolute; */
/*top:86.4%; */
/*left:0%; */
/*width:100%; */
/*height:100%; */
/*}*/


        }
/*.mainYingshi*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/


        .zjsnr-banner .banner2, .zjsnr-banner .banner2 li {
/*.mainManhua*/
            list-style: none;
/*{*/
        }
/*position:absolute; */
/*top:0%; */
/*left:19.2%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/


        .zjsnr-banner .banner1 .banner2 {
/*.mainYouxi*/
            position: absolute;
/*{*/
            width: 100%;
/*position:absolute; */
            /*display: block;*/
/*top:0%; */
            padding: 0;
/*left:38.4%; */
            margin: 0;
/*width:19.2%; */
            z-index: 9999;
/*border:solid 2px #FFF; */
            display: none;
/*}*/
        }


        .zjsnr-banner .banner-list {
/*.mainXiaoshuo*/
            padding: 0;
/*{*/
            margin: 0;
/*position:absolute; */
            border: 1px solid #a7d7f9;
/*top:0%; */
            border-top: none;
/*left:57.6%; */
            display: block;
/*width:19.2%; */
            text-align: center;
/*border:solid 2px #FFF; */
            background: white;
/*}*/
            overflow: hidden;
        }


        .zjsnr-banner .banner-list li {
/*.mainHetuji*/
            margin: 5px auto;
/*{*/
            color: #c3c3c3;
/*position:absolute; */
        }
/*top:0%; */
/*left:76.8%; */
/*width:22.4%; */
/*border:solid 2px #FFF; */
/*}*/
/* 装备图鉴页面 */


        .zjsnr-banner .banner1 a:link, .zjsnr-banner .banner1 a:visited, .zjsnr-banner .banner1 a:hover, .zjsnr-banner .banner1 a:active {
            text-decoration: none;
            color: black;
        }


        .zjsnr-banner .banner1:hover {
/*div.eqTable {*/
            background: #a7d7f9;
/*display:table;*/
        }
/*text-align:center;*/
/*font-weight:bold;*/
/*width:100%;*/
/*max-width:1000px;*/
/*}*/


        .zjsnr-banner .countdown {
/*div.eqC1, div.eqC2, div.eqP1, div.eqP2 {*/
            width: 100%;
/*display:table-row;*/
        }
/*}*/


        .zjsnr-banner .countdown p {
/*div.eqTable .eqCaption {*/
            text-align: center;
/*display:table-cell;*/
            font-size: 1.5em;
/*border:solid 1px rgb(170,170,170);*/
        }
/*border-right:solid 0px rgb(170,170,170);*/
/*background-color:rgb(242,242,242);*/
/*width:20%;*/
/*}*/


        @media (max-width: 550px) {
/*div.eqTable .eqCaption:last-child {*/
            .zjsnr-banner .top img {
/*border:solid 1px rgb(170,170,170);*/
                display: none;
/*}*/
            }


            .zjsnr-banner .top p {
/*div.eqTable .eqPic {*/
                float: left;
/*display:table-cell;*/
                margin-top: 10px;
/*border:solid 1px rgb(170,170,170);*/
            }
/*border-right:solid 0px rgb(170,170,170);*/
/*background-color:rgb(249,249,249);*/
/*width:20%;*/
/*}*/


            .zjsnr-banner .banner1 {
/*div.eqTable .eqPic:last-child {*/
                width: 100%;
/*border:solid 1px rgb(170,170,170);*/
                float: none;
/*}*/
                background: #a7d7f9;
                display: block;
                margin-left: 0;
            }


            .zjsnr-banner .banner1 .banner2 {
/* 彩虹字体 */
                position: relative;
/*.rainbowText {*/
            }
/*color:red;*/
/*background:-webkit-linear-gradient(left,#f3c741,#e21d3a,#bb44b8,#3c7af7);*/
/*-webkit-background-clip: text;*/
/*-webkit-text-fill-color: transparent;*/
/*display:inline-block;*/
/*}*/


        }
/* sm2(音频播放器) */
/*.sm2-bar-ui {*/
/* font-size: 16px;*/
/*}*/
/*.sm2-bar-ui .sm2-main-controls,*/
/*.sm2-bar-ui .sm2-playlist-drawer {*/
/* background-color: #98c5e9;*/
/*}*/
/*.sm2-bar-ui .sm2-inline-texture {*/
/* background: transparent;*/
/*}*/

2025年2月24日 (一) 19:42的最新版本

/* 放置于这里的CSS将应用于所有皮肤 */

/* Test 123
OvO is watching you!
*/

/*@font-face {*/
/*  font-family: 'JetBrainsMono';*/
/*  src: url(https://0v0.zjsnrwiki.com/static/fonts/JetBrainsMono-Regular.woff2) format('woff2');*/
/*  font-weight: 400;*/
/*}*/

/*@font-face {*/
/*  font-family: 'JetBrainsMono';*/
/*  src: url(https://0v0.zjsnrwiki.com/static/fonts/JetBrainsMono-Bold.woff2) format('woff2');*/
/*  font-weight: 700;*/
/*}*/

/*.sitenotice {*/

/*}*/

/*.sitenotice-bold, .sitenotice-bold a {*/
/*	color:rgb(207, 59, 81);*/
/*	text-decoration: none;*/
/*	text-align: center;*/
/*	font-weight: bold;*/
/*}*/

/*body {*/
/*    font-family: sans-serif;*/
/*}*/

/*h1, h2, h3, h4, h5, h6 {*/
/*   font-family: sans-serif !important;*/
/*}*/

/*.CodeMirror, .ace_editor, .mw-code, .diff, pre {*/
/*	font-family: "JetBrainsMono", sans-serif, monospace !important;*/
/*}*/

/*mw-body背景透明度*/
	
/*body.skin-vector-2022 .mw-page-container {*/
/*     background-color: rgba(255, 255, 255, 0.85);*/
/*}*/

/*body.skin-vector-legacy .mw-body {*/
/*     background-color: rgba(255, 255, 255, 0.85);*/
/*}*/


/*增加一个背景图片*/
/*body.skin-vector {*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-attachment: fixed;*/

  /*  background: url(https://www.zjsnrwiki.com/images/archive/3/3e/20171012032217%21Main_light_bg_gai.png) no-repeat top left; */
/*}*/

/*body.skin-citizen {*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-attachment: fixed;*/

  /*  background: url(https://www.zjsnrwiki.com/images/archive/3/3e/20171012032217%21Main_light_bg_gai.png) no-repeat top left; */
/*}*/


/*tabber修改*/
/*.tabber__section {*/
/*border-width: 0px 1px 1px 1px;*/
/*border-color: #6690E5;*/
/*border-style: solid;*/
/*}*/

/*.tabber__panel {*/
/*padding:3px;*/
/*}*/


/*139 footer修复*/
/*#footer-places {*/
/*display: inline-block;*/
/*}*/

/*.page-首页 #catlinks {*/
/*    display: none;*/
/*}*/

/*顶部个人菜单文字描边*/
/*#p-personal .vector-menu-content-list {*/
/*  background-color: rgba(255, 255, 255, 0.8);*/
/*  background-clip: content-box;*/
/*}*/

/*mw-body背景透明度*/
/*.mw-body {*/
/*    background-color: rgba(255, 255, 255, 0.85);*/
/*}*/

/*顶部个人菜单文字描边*/
/*#p-personal{*/
/*  text-shadow: -1px -1px 1px #FFFFFF;*/
/*}*/

/*清除顶部导航栏的背景*/
/*#mw-page-base{*/
/* background:none;*/
/*}*/
/*#siteNoticeScroll {*/
/*    width: 100%;*/
/*    height: 25px;*/
/*    line-height: 25px;*/
/*    overflow: hidden;*/
/*    text-align: center;*/
/*    margin-bottom: 0.25em;*/
/*}*/

/*“更多”选项卡背景*/
/*#p-cactions {*/
/*	background-image: linear-gradient(to top,#77c1f6 0,#e8f2f8 1px,#ffffff 100%);*/
/*}*/

/*#siteNoticeScroll ul {*/
/*    height: 25px;*/
/*    line-height: 25px;*/
/*    -webkit-transition: margin .73s ease-in-out;*/
/*    -moz-transition: margin .73s ease-in-out;*/
/*    transition: margin .73s ease-in-out;*/
/*}*/

/*#siteNoticeScroll li {*/
/*    height: 25px;*/
/*    list-style: none;*/
/*    float: left;*/
/*    width: 100%;*/
/*}*/

/*左侧导航栏样式*/
/*.portal {*/
/*    background-color: rgba(255, 255, 255, 0.75);*/
/*}*/

/*页尾样式*/
/*#footer {*/
/*    background-color: rgba(255, 255, 255, 0.75);    */
/*}*/

/* 回到顶部 */

/*.backToTop {*/
/*    display: none;*/
/*    width: 20px;*/
/*    padding: 5px 0;*/
/*    background-color: #000;*/
/*    color: #fff;*/
/*    font-size: 12px;*/
/*    text-align: center;*/
/*    position: fixed;*/
/*    _position: absolute;*/
/*    right: 0;*/
/*    bottom: 100px;*/
/*    _bottom: "auto";*/
/*    cursor: pointer;*/
/*    opacity: .6;*/
/*    filter: Alpha(opacity=60);*/
/*}*/


/* 桌面版黑幕模板配合CSS */

/*.heimu,*/
/*.heimu a,*/
/*a .heimu,*/
/*.heimu a.new {*/
/*    background-color: #252525 !important;*/
/*    color: #252525 !important;*/
/*    text-shadow: none !important;*/
/*    cursor:help;*/
/*}*/

/*.heimu a:hover,*/
/*a:hover .heimu {*/
/*    color: #66CCFF !important*/
/*}*/

/*.heimu .new:hover,*/
/*.new:hover .heimu {*/
/*    color: #FF6666 !important*/
/*}*/

/*.heimu:hover {*/
/*    color: #FFFFFF !important;*/
/*}*/

/*.heimu:hover a {*/
/*    color: #66CCFF !important;*/
/*}*/

/*.heimu .new:hover a {*/
/*    color: #FF6666 !important;*/
/*}*/

/* 隐藏首页标题,空行,讨论、查看源代码tab */

/*.page-首页 h1.firstHeading,*/
/*.page-首页 #siteSub,*/
/*.page-首页 #contentSub,*/
/*.page-首页 li#ca-viewsource,*/
/*.page-首页 li#ca-talk {*/
/*    display: none;*/
/*}*/


/* 大家族模板 */

/*table.navbox {*/
/*    border: 1px solid #aaa;*/
/*    clear: both;*/
/*    margin: auto;*/
/*    padding: 1px;*/
/*    text-align: center;*/
/*    width: 100%;*/
/*}*/

/*table.navbox+table.navbox {*/
/*    margin-top: -1px;*/
/*}*/

/*.navbox-title,*/
/*.navbox-abovebelow,*/
/*table.navbox th {*/
/*    padding-left: 1em;*/
/*    padding-right: 1em;*/
/*    text-align: center;*/
/*}*/

/*.navbox-group {*/
/*    font-weight: 700;*/
/*    padding-left: 1em;*/
/*    padding-right: 1em;*/
/*    white-space: nowrap;*/
/*}*/

/*.navbox,*/
/*.navbox-subgroup {*/
/*    background: none repeat scroll 0 0 #fdfdfd;*/
/*}*/

/*.navbox-list {*/
/*    border-color: #fdfdfd;*/
/*}*/

/*.navbox-title,*/
/*table.navbox th {*/
/*    background: none repeat scroll 0 0 #a5e4a5;*/
/*}*/

/*.navbox-abovebelow,*/
/*.navbox-group,*/
/*.navbox-subgroup .navbox-title {*/
/*    background: none repeat scroll 0 0 #c0ecc0;*/
/*}*/

/*.navbox-subgroup .navbox-group,*/
/*.navbox-subgroup .navbox-abovebelow {*/
/*    background: none repeat scroll 0 0 #e6f6e6;*/
/*}*/

/*.navbox-even {*/
/*    background: none repeat scroll 0 0 #f5fcf5;*/
/*}*/

/*.navbox-odd {*/
/*    background: none repeat scroll 0 0 transparent;*/
/*}*/

/*.collapseButton {*/
/*    float: right;*/
/*    font-weight: 400;*/
/*    text-align: right;*/
/*    width: auto;*/
/*}*/

/*.navbox .collapseButton {*/
/*    width: 6em;*/
/*}*/


/*战舰少女R导航*/

/*.zjsnr-banner {*/
/*    border: 1px solid #aaa;*/
/*    padding: 8px;*/
/*    margin: 5px 0;*/
/*    font-family: Arial, Tahoma, Microsoft YaHei, Hiragino Sans GB, Microsoft JhengHei, 微軟正黑體, sans-serif;*/
/*    background-color: #f9f9f9;*/
/*}*/

/*.zjsnr-banner .top img {*/
/*    vertical-align: top;*/
/*    float: left;*/
/*    display: inline-block;*/
/*}*/

/*.zjsnr-banner .top h2 {*/
/*    line-height: 1;*/
    /*float: left;*/
    /*display: inline-block;*/
/*    display: inline;*/
/*    border: none;*/
/*    font-weight: bolder;*/
/*}*/

/*.zjsnr-banner .top p {*/
/*    float: right;*/
/*    display: inline;*/
/*    text-align: right;*/
/*    line-height: 1;*/
/*    margin: 0;*/
/*}*/

/*.zjsnr-banner .clear {*/
/*    clear: both;*/
/*}*/

/*.zjsnr-banner .top hr {*/
/*    height: 1px;*/
/*    color: #aaa;*/
/*    background-color: #aaa;*/
/*    border: 0;*/
/*    margin: 12px 0;*/
/*}*/

/*.zjsnr-banner .banner1 {*/
/*    float: left;*/
/*    padding: 0;*/
/*    width: 16.41%;*/
/*    margin-left: .3%;*/
/*    display: inline;*/
/*    vertical-align: top;*/
/*}*/

/*.zjsnr-banner .banner1:first-child {*/
/*    margin-left: 0;*/
/*}*/

/*.zjsnr-banner .banner1 > .banner1-title {*/
/*    text-align: center;*/
/*    line-height: 30px;*/
/*    display: block;*/
/*    border: 1px solid #a7d7f9;*/
/*    ;*/
/*    font-weight: bolder;*/
/*    font-size: 18px;*/
/*    font-family: 'Microsoft YaHei', 'STHeiti Light';*/
/*    margin: 0;*/
/*    cursor: pointer;*/
/*}*/

/*.zjsnr-banner .banner1 .banner2-wrap {*/
/*    position: relative;*/
/*    text-align: center;*/
/*}*/

/*.zjsnr-banner .banner2,*/
/*.zjsnr-banner .banner2 li {*/
/*    list-style: none;*/
/*}*/

/*.zjsnr-banner .banner1 .banner2 {*/
/*    position: absolute;*/
/*    width: 100%;*/
    /*display: block;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    z-index: 9999;*/
/*    display: none;*/
/*}*/

/*.zjsnr-banner .banner-list {*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    border: 1px solid #a7d7f9;*/
/*    border-top: none;*/
/*    display: block;*/
/*    text-align: center;*/
/*    background: white;*/
/*    overflow: hidden;*/
/*}*/

/*.zjsnr-banner .banner-list li {*/
/*    margin: 5px auto;*/
/*    color: #c3c3c3;*/
/*}*/

/*.zjsnr-banner .banner1 a:link,*/
/*.zjsnr-banner .banner1 a:visited,*/
/*.zjsnr-banner .banner1 a:hover,*/
/*.zjsnr-banner .banner1 a:active {*/
/*    text-decoration: none;*/
/*    color: black;*/
/*}*/

/*.zjsnr-banner .banner1:hover {*/
/*    background: #a7d7f9;*/
/*}*/

/*.zjsnr-banner .countdown {*/
/*    width: 100%;*/
/*}*/

/*.zjsnr-banner .countdown p {*/
/*    text-align: center;*/
/*    font-size: 1.5em;*/
/*}*/

/*@media (max-width: 550px) {*/
/*    .zjsnr-banner .top img {*/
/*        display: none;*/
/*    }*/
/*    .zjsnr-banner .top p {*/
/*        float: left;*/
/*        margin-top: 10px;*/
/*    }*/
/*    .zjsnr-banner .banner1 {*/
/*        width: 100%;*/
/*        float: none;*/
/*        background: #a7d7f9;*/
/*        display: block;*/
/*        margin-left: 0;*/
/*    }*/
/*    .zjsnr-banner .banner1 .banner2 {*/
/*        position: relative;*/
/*    }*/
/*}*/

/* 装备模版的超链接文本样式 */

/*.equip_temp_text a:link,*/
/*.equip_temp_text a:active,*/
/*.equip_temp_text a:hover {color:#84C1FF}*/
/*.equip_temp_text a:visited {color:#D3A4FF}*/

/*齐柏林页面专用*/
/*.Zeppelin_div1{*/
/*	background-color:#E0BAFF;*/
/*	border:#B356FF solid 1px;*/
/*	left:16px;*/
/*}*/
/* 舰娘模板 */
/* 滚动条 */
/*.ship_detail_track::-webkit-scrollbar-track*/
/*{*/
/*	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
/*	border-radius: 10px;*/
/*	background-color: rgb(0,77,122);*/
/*}*/

/*.ship_detail_track::-webkit-scrollbar*/
/*{*/
/*	width: 6px;*/
/*	background-color: rgba(255,255,255,0);*/
/*}*/

/*.ship_detail_track::-webkit-scrollbar-thumb*/
/*{*/
/*	border-radius: 10px;*/
/*	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
/*	background-color: rgba(208,205,199,1);*/
/*}*/
/* 齿轮动画 */
/*.chilun {*/
/*	-webkit-animation: chilun 0.25s steps(1, end) infinite;*/
/*	}*/
			
/*@-webkit-keyframes chilun {*/
/*	0% {*/
/*		left: 0;*/
/*	}*/
/*	25% {*/
/*		left: -92.3px;*/
/*	}*/
/*	50% {*/
/*		left: -184.6px;*/
/*	}*/
/*	75% {*/
/*		left: -276.9px;*/
/*	}*/
/*	100% {*/
/*		left: -369.9px;*/
/*	}*/
/*}*/
/* 隐藏的面板 */
/*.ship_detail_more_info {*/
/*	height:36px;*/
/*}*/

/*.ship_detail_more_info div{*/
/*	opacity:0;*/
/*	transition:opacity 0.5s;*/
/*	-moz-transition:opacity 0.5s;*/
/*	-webkit-transition:opacity 0.5s;*/
/*	-o-transition:opacity 0.5s;*/
/*}*/

/*.ship_detail_more_info:hover {*/
/*	height:140px;*/
/*}*/

/*.ship_detail_more_info:hover div{*/
/*	opacity:100;*/
/*}*/

/* 移动端不显示 */
/*.mobileOnly{display:none}*/

/*首页排版*/
/*.mainContent{position:absolute;top:0;left:51%;width:37.5vw;max-width:475px;z-index:9}*/
/*.mainContentTag{height:27.5vw;max-height:360px;overflow:auto;}*/
/*.recentNew{}*/

/*CSS3*/

/*.div_css3*/
/*{*/
/*width:100px;*/
/*height:100px;*/
/*background:red;*/
/*animation:myfirst 5s;*/
-moz-animation:myfirst 5s; /* Firefox */
-webkit-animation:myfirst 5s; /* Safari and Chrome */
-o-animation:myfirst 5s; /* Opera */
/*}*/

/*@keyframes myfirst*/
/*{*/
/*from {background:red;}*/
/*to {background:yellow;}*/
/*}*/

@-moz-keyframes myfirst /* Firefox */
/*{*/
/*from {background:red;}*/
/*to {background:yellow;}*/
/*}*/

@-webkit-keyframes myfirst /* Safari and Chrome */
/*{*/
/*from {background:red;}*/
/*to {background:yellow;}*/
/*}*/

@-o-keyframes myfirst /* Opera */
/*{*/
/*from {background:red;}*/
/*to {background:yellow;}*/
/*}*/

/*.img {*/
/*	background: blue;*/
/*	width: 50px;*/
/*	height: 50px;*/
/*	-webkit-animation: circle 1s infinite linear;*/
	/*匀速 循环*/
/*}*/
/*@-webkit-keyframes circle {*/
/*				0% {*/
/*					transform: rotate(0deg);*/
/*				}*/
/*				100% {*/
/*					transform: rotate(-360deg);*/
/*				}*/
/*			}*/

/* 首页 */
/*.mainPageSelected*/
/*{*/
/*opacity:0;*/
/*transition:opacity 0.3s;*/
/*-moz-transition:opacity 0.3s;*/
/*-webkit-transition:opacity 0.3s;*/
/*-o-transition:opacity 0.3s;*/
/*}*/

/*.mainPageSelected:hover*/
/*{*/
/*opacity:100;*/
/*}*/

/*.mainNav*/
/*{*/
/*position:relative; */
/*margin:0 auto 0 auto; */
/*width:75vw; */
/*height:75vw; */
/*max-width:1000px; */
/*max-height:1000px; */
/*overflow:hidden;*/
/*}*/

/*.mainBlock1*/
/*{*/
/*position:absolute;*/
/* top:0%;*/
/* left:0%;*/
/* width:100%;*/
/* height:100%; */
/*}*/

/*.mainXinshourumen*/
/*{*/
/*position:absolute;*/
/*top:0%; */
/*left:0%; */
/*width:28.8%; */
/*height:12.8%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainHaogandu*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:0%; */
/*width:28.8%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainZhanlipin*/
/*{*/
/*position:absolute; */
/*top:19.2%; */
/*left:0%; */
/*width:28.8%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainHaiyuziliao*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainLishizhanyi*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainYuanzheng*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainRenwu*/
/*{*/
/*position:absolute; */
/*top:19.2%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainBlock2*/
/*{*/
/*position:absolute; */
/*top:29.6%; */
/*left:0%; */
/*width:100%; */
/*height:100%; */
/*}*/

/*.mainZhandoujizhi*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:28.8%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainJineng*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:0%; */
/*width:28.8%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainGangqu*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:28.8%; */
/*width:19.2%; */
/*border:solid 2px #FFF;*/
/*}*/

/*.mainBlock3*/
/*{*/
/*position:absolute; */
/*top:46.4%; */
/*left:0%; */
/*width:100%; */
/*height:100%; */
/*}*/

/*.mainJianchuanhuode*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:38.4%; */
/*height:12.8%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainJianniangtujian*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:38.4%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainSuoshutuanti*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:38.4%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainJianchuanleixing*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:57.6%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainHuanzhuang*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:57.6%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainZaochuanchang*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:0%; */
/*width:24.0%; */
/*border-left:solid 2px #FFF; */
/*border-top:solid 2px #FFF; */
/*border-bottom:solid 2px #FFF; */
/*}*/

/*.mainGuisu*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:24.0%; */
/*width:24.0%; */
/*border-right:solid 2px #FFF; */
/*border-top:solid 2px #FFF; */
/*border-bottom:solid 2px #FFF; */
/*}*/

/*.mainShenhaijiandui_11,*/
/*.mainShenhaijiandui_21*/
/*{*/
/*position:absolute; */
/*top:12.8%; */
/*left:48.0%; */
/*width:28.8%;  */
/*border:solid 2px #FFF; */
/*}*/

/*.mainShenhaijiandui_12,*/
/*.mainShenhaijiandui_22*/
/*{ width:100% }*/

/*.mainBlock3_1*/
/*{*/
/*position:absolute; */
/*top:46.4%; */
/*left:80.0%; */
/*width:100%; */
/*height:100%; */
/*}*/

/*.mainZhuangbei*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainZhuangbeitujian*/
/*{*/
/*position:absolute;*/
/*top:9.6%; */
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainBlock4*/
/*{*/
/*position:absolute; */
/*top:70.2%; */
/*left:0%; */
/*width:100%; */
/*height:100%; */
/*}*/

/*.mainWeixing*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainChangkan*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:19.2%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainLishi*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:38.4%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainBlock5*/
/*{*/
/*position:absolute; */
/*top:70.2%; */
/*left:60.8%; */
/*width:100%; */
/*height:100%; */
/*}*/

/*.mainZaxue*/
/*{*/
/*position:absolute;*/
/*top:0%; */
/*left:0%; */
/*width:38.4%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainHuashi*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainPeiyin*/
/*{*/
/*position:absolute; */
/*top:6.4%; */
/*left:19.45%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/


/*.mainBlock6*/
/*{*/
/*position:absolute; */
/*top:86.4%; */
/*left:0%; */
/*width:100%; */
/*height:100%; */
/*}*/

/*.mainYingshi*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:0%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainManhua*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:19.2%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainYouxi*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:38.4%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainXiaoshuo*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:57.6%; */
/*width:19.2%; */
/*border:solid 2px #FFF; */
/*}*/

/*.mainHetuji*/
/*{*/
/*position:absolute; */
/*top:0%; */
/*left:76.8%; */
/*width:22.4%; */
/*border:solid 2px #FFF; */
/*}*/
/* 装备图鉴页面 */


/*div.eqTable {*/
/*display:table;*/
/*text-align:center;*/
/*font-weight:bold;*/
/*width:100%;*/
/*max-width:1000px;*/
/*}*/

/*div.eqC1, div.eqC2, div.eqP1, div.eqP2 {*/
/*display:table-row;*/
/*}*/

/*div.eqTable .eqCaption {*/
/*display:table-cell;*/
/*border:solid 1px rgb(170,170,170);*/
/*border-right:solid 0px rgb(170,170,170);*/
/*background-color:rgb(242,242,242);*/
/*width:20%;*/
/*}*/

/*div.eqTable .eqCaption:last-child {*/
/*border:solid 1px rgb(170,170,170);*/
/*}*/

/*div.eqTable .eqPic {*/
/*display:table-cell;*/
/*border:solid 1px rgb(170,170,170);*/
/*border-right:solid 0px rgb(170,170,170);*/
/*background-color:rgb(249,249,249);*/
/*width:20%;*/
/*}*/

/*div.eqTable .eqPic:last-child {*/
/*border:solid 1px rgb(170,170,170);*/
/*}*/

/* 彩虹字体 */
/*.rainbowText {*/
/*color:red;*/
/*background:-webkit-linear-gradient(left,#f3c741,#e21d3a,#bb44b8,#3c7af7);*/
/*-webkit-background-clip: text;*/
/*-webkit-text-fill-color: transparent;*/
/*display:inline-block;*/
/*}*/

/* sm2(音频播放器) */
/*.sm2-bar-ui {*/
/* font-size: 16px;*/
/*}*/
/*.sm2-bar-ui .sm2-main-controls,*/
/*.sm2-bar-ui .sm2-playlist-drawer {*/
/* background-color: #98c5e9;*/
/*}*/
/*.sm2-bar-ui .sm2-inline-texture {*/
/* background: transparent;*/
/*}*/